#main-header {
    display: grid;
    grid-template-columns: auto auto;
    background-color: white;
}

/* Making the header menu 'stick' to the right edge of the page. */
#header-nav {
    display: flex;
    flex-wrap: wrap;
    justify-self: end;
}

#header-nav a {
    font-size: 48px;
    color: #FE7678;
    text-decoration: none;
}

#header-nav > span {
    padding-right: 2em;
}

#header-nav > span:last-child {
    /* Removes padding from the right-most header link. */
    padding-right: 0px;
}

#header-nav a:hover {
    text-decoration: underline; /* This will be changed later for a fancier underline*/
    color: #006387;
}

#ivy-logo {
    width: 137px;
}